{
    "name": "Road",
    "min_size": {
        "x": 4,
        "y": 4
    },
    "tile": "external/road",
    "border_tile": "external/cobbles",
    "tile_placer": "placement.road#road_placer",
    "placement_match": [],
    "build_anywhere": true,
    "allow_edit": false
}
